# Zola configuration file
# https://www.getzola.org/documentation/getting-started/configuration/

title = "keys.openpgp.org"

# change with --base-url
base_url = "/about"

generate_feeds = true
feed_filenames = ["atom.xml"]

[extra]
menu = [
  "_index.md",
  "news/_index.md",
  "usage.md",
  "faq.md",
  "stats.md",
  "privacy.md",
]
